Subject: Ticket Assigned - Refund status
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 04 Mar 2021 09:55:34 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund status Dear Max Team,

 I am a regular customer of your.. last week, i had placed an order for 6
items and the same was placed in thr card and the payment was processed and
deducted from my bank account but the order wasn't placed.. I tried to
place the order  second time and this time was successfully able to place
the order and payment was deducted once again. I called the customer care
numberer and agejt said my double payment deduction would be credited with
7 days, yet i still haven't received the same in my account   i am
attaching the screenshot shot of the payment deduction and also the order
number..

Kindly make credit back thr amount of Aed 199/- deducted twice from account
as soon as possible.

Regards,
Swathy Rajasekhar

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2182265